/*
Default styles 
*/
body {
	margin:auto;
	width:900px;
	background:url(./images/bg-blue.png) center repeat-y grey;
}

a
{
	color: #336699;
	border-style: none;
}

img
{
	border-style: none;
	
}

h1
{
    font-family: Verdana;
    color:#734000;
    font-size: x-large;
}
h2
{
    font-family: Verdana;
    color:#734000;
    font-size: large;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}
h3
{
    font-family: Verdana;
    color:#734000;
    font-size: medium;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}

#content
{
	margin: 0;
	text-align: left;
	border-width: 1px 1px 1px 1px;
	padding: 5px 5px 5px 5px;
	border-style: none;
	border-color:#336699;
	background-color: white;
	position: relative;
	top: -4px;
}

#footer
{
	margin-top:20px;
	color:white;
	text-align: right;

}
